PRINT '> PRODUCAO - SCRIPT #0008';

IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name = 'JUSTICATIVA' AND OBJECT_NAME(OBJECT_ID) ='EST_CONTINGENCIA')
ALTER TABLE EST_CONTINGENCIA ADD JUSTICATIVA VARCHAR(MAX) NOT NULL DEFAULT ''
GO

PRINT '    < [OK]';
